CREDIT UNIONS DEMO SERVER - Bug #7677

Demo Server -->Post License --> Credit Unions -->Ownership Information --> Qus.52 & 53. --> The
date format gets changed after saving

09/16/2023 05:36 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
The date format gets changed after saving
See attached screenshot:

clipboard-202309161739-bBpnimeg

History

#1 - 09/16/2023 05:39 PM - Mohd Irfan
- File clipboard-202309161739-ztryz.png added

- Subject changed from Demo Server -->Post License --> Credit Unions -->Ownership Information --> Qus. 53. --> The date format gets changed after
saving to Demo Server -->Post License --> Credit Unions -->Ownership Information --> Qus.52 & 53. --> The date format gets changed after saving

- Description updated

#2 - 09/17/2023 07:15 AM - Vidya Rani

- Status changed from New to Resolved

#3 - 09/20/2023 02:56 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
